### Name: adjustP2
### Title: Adjust model parameter P2
### Aliases: adjustP2
### Keywords: optimize

### ** Examples

# load data: RG and parameter:
data(RG)
data(parameter)

# adjust P2
parameter_new <- adjustP2(RG,parameter,arrayindex=c(1,2),colorindex=c(2,2))



